PHP Classes
elePHPant
Icontem

Enough to unset arrays

Recommend this page to a friend!

      PHP Classes blog  >  PHP Vulnerability May...  >  All threads  >  Enough to unset arrays  >  (Un) Subscribe thread alerts  
Subject:Enough to unset arrays
Summary:Unset any built array
Messages:2
Author:jamal himself
Date:2012-01-22 02:56:09
Update:2012-01-22 04:09:23
 

  1. Enough to unset arrays   Reply   Report abuse  
jamal himself - 2012-01-22 03:01:42
Unset any built array if you don't us it , I think that's enough

  2. Re: Enough to unset arrays   Reply   Report abuse  
Manuel Lemos - 2012-01-22 04:09:23 - In reply to message 1 from jamal himself
The problem is not using request variable arrays in PHP scripts. The PHP scripts do not even start running when an attack is performed.

The problem happens even when the request variable arrays are built from many values sent to the site by an attacker.